﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PLM.CostSheet {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class CS {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal CS() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PLM.CostSheet.CS", typeof(CS).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Row.
        /// </summary>
        public static string AR {
            get {
                return ResourceManager.GetString("AR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Back.
        /// </summary>
        public static string Back {
            get {
                return ResourceManager.GetString("Back", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Components.
        /// </summary>
        public static string Components {
            get {
                return ResourceManager.GetString("Components", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost.
        /// </summary>
        public static string Cost {
            get {
                return ResourceManager.GetString("Cost", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Schema.
        /// </summary>
        public static string CostSchema {
            get {
                return ResourceManager.GetString("CostSchema", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Sheet.
        /// </summary>
        public static string CostSheet {
            get {
                return ResourceManager.GetString("CostSheet", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Sheet Code.
        /// </summary>
        public static string CostSheetCode {
            get {
                return ResourceManager.GetString("CostSheetCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Sheet Internal Code.
        /// </summary>
        public static string CostSheetInternalCode {
            get {
                return ResourceManager.GetString("CostSheetInternalCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Sheet List.
        /// </summary>
        public static string CostSheetList {
            get {
                return ResourceManager.GetString("CostSheetList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Cost Sheet was updated correctly..
        /// </summary>
        public static string CSUpdateMessage {
            get {
                return ResourceManager.GetString("CSUpdateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Currency.
        /// </summary>
        public static string Currency {
            get {
                return ResourceManager.GetString("Currency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DDP.
        /// </summary>
        public static string DDP {
            get {
                return ResourceManager.GetString("DDP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duty.
        /// </summary>
        public static string Duty {
            get {
                return ResourceManager.GetString("Duty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Final Price.
        /// </summary>
        public static string FP {
            get {
                return ResourceManager.GetString("FP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Freight.
        /// </summary>
        public static string Freight {
            get {
                return ResourceManager.GetString("Freight", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Indirect Costs.
        /// </summary>
        public static string IC {
            get {
                return ResourceManager.GetString("IC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Internal Transportation.
        /// </summary>
        public static string IT {
            get {
                return ResourceManager.GetString("IT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Margin.
        /// </summary>
        public static string Margin {
            get {
                return ResourceManager.GetString("Margin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Materials.
        /// </summary>
        public static string Materials {
            get {
                return ResourceManager.GetString("Materials", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Model Code.
        /// </summary>
        public static string ModelCode {
            get {
                return ResourceManager.GetString("ModelCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Operations.
        /// </summary>
        public static string Operations {
            get {
                return ResourceManager.GetString("Operations", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Operation Template.
        /// </summary>
        public static string OperationTemplate {
            get {
                return ResourceManager.GetString("OperationTemplate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Patterns.
        /// </summary>
        public static string Patterns {
            get {
                return ResourceManager.GetString("Patterns", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pattern Code.
        /// </summary>
        public static string PC {
            get {
                return ResourceManager.GetString("PC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Price.
        /// </summary>
        public static string PP {
            get {
                return ResourceManager.GetString("PP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pattern Quantity.
        /// </summary>
        public static string PQ {
            get {
                return ResourceManager.GetString("PQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pattern Template.
        /// </summary>
        public static string PT {
            get {
                return ResourceManager.GetString("PT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There are no available rates, please set rates in SAP..
        /// </summary>
        public static string RatesError {
            get {
                return ResourceManager.GetString("RatesError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales.
        /// </summary>
        public static string Sales {
            get {
                return ResourceManager.GetString("Sales", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Schemas.
        /// </summary>
        public static string Schemas {
            get {
                return ResourceManager.GetString("Schemas", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Store Factor.
        /// </summary>
        public static string SF {
            get {
                return ResourceManager.GetString("SF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sugested Price.
        /// </summary>
        public static string SP {
            get {
                return ResourceManager.GetString("SP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Summary.
        /// </summary>
        public static string Summary {
            get {
                return ResourceManager.GetString("Summary", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Cost.
        /// </summary>
        public static string TC {
            get {
                return ResourceManager.GetString("TC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Usert Text.
        /// </summary>
        public static string UT {
            get {
                return ResourceManager.GetString("UT", resourceCulture);
            }
        }
    }
}
